Subject: RE: Payroll Checks
From: Kamryn Shumway <[email-masked]>
To: Michael B <[email-masked]>
Date: Tue, 8 Nov 2016 16:58:15 +0000

OH NO!! My apologies, I completely forgot about him today! Give me just a few minutes and I will have his over to you.

Kamryn Shumway

Hall & Romkema, PLC
3495 Coolidge Road
East Lansing, MI  48823
P. 517-337-8900
F. 517-337-8906

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, November 08, 2016 11:41 AM
To: Kamryn Bryan <[email-masked]>
Subject: Re: Payroll Checks

Hello.
I didn't get a check for Joey Sheets.
Thank you,
Michael B
LLPS

From: Kamryn Bryan<mailto:[email-masked]>
Sent: Tuesday, November 08, 2016 9:50 AM
To: [email-masked]<mailto:[email-masked]>
Subject: Payroll Checks

Good Morning,
Here is your payroll for today.
Have a great week!
Kamryn

ShareFile Attachments

Expires December 08, 2016

Payroll Checks.pdf

1020.2 KB

Download Attachments<https://harcpa.sharefile.com/d/s6367c8ea5754f438>

Kamryn Shumway uses ShareFile to share documents securely. Learn More.<https://www.sharefile.com/?src=system-email-outlookplugin-new&utm_medium=system-email&utm_source=outlookplugin-new>

The following files are attached to this email.
Payroll Checks